Mailinglist Archive: opensuse-security-announce (34 mails)

< Previous Next >
[security-announce] SUSE-SU-2011:1270-1: important: Security update for bind
SUSE Security Update: Security update for bind
______________________________________________________________________________

Announcement ID: SUSE-SU-2011:1270-1
Rating: important
References: #730995
Cross-References: CVE-2011-4313
Affected Products:
SUSE Linux Enterprise Server 10 SP3 LTSS
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update fixes the issue that specially crafted DNS
queries could crash the bind name server. (CVE-2011-4313
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-4313
> )

Indications:

Everyone using the bind name server should update.


Package List:

- SUSE Linux Enterprise Server 10 SP3 LTSS (i586 s390x x86_64):

bind-9.3.4-1.34.1
bind-chrootenv-9.3.4-1.34.1
bind-devel-9.3.4-1.34.1
bind-doc-9.3.4-1.34.1
bind-libs-9.3.4-1.34.1
bind-utils-9.3.4-1.34.1

- SUSE Linux Enterprise Server 10 SP3 LTSS (s390x x86_64):

bind-libs-32bit-9.3.4-1.34.1


References:

http://support.novell.com/security/cve/CVE-2011-4313.html
https://bugzilla.novell.com/730995

http://download.novell.com/patch/finder/?keywords=bf741f83685683458e4f1b5a8c453c92

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages